<!--
.. title: Person - Action - Object
.. slug: PAO
.. date: 2014-03-23 00:00:00 UTC-05:00
.. tags:  tool, memory, mnemonics
.. category: 
.. link: 
.. description: 
.. type: text
-->


My [person-action-object (PAO) system](http://mnemotechnics.org/wiki/Person-Action-Object_(PAO)_System) using [major system](http://mnemotechnics.org/wiki/Major_System) words exclusively. Some are a stretch, but it's a very easy system to learn with the major system crutch.

> Note:
- Animals make great objects.
- I like to distinguish 03 and 3, so I've actually got 110 triplets.
- My real personal list replaces many celebrity and generic names with friends: I suggest you do likewise.
- Suggestions for simpler replacements are more than welcome.
- Having the triplets be striking themselves made them easier for me to remember.

I've *****'d names of friends that are too specific and words that are too offensive. Most things have a clearer description if you hover your mouse over them.
<style type="text/css">
p,table,ul {
  border-collapse: collapse;
  width: 50%;
  margin-left:25%;
        margin-right:25%;
  font-size: 1.1em;
}
th {
  background: #3e83c9;
  color: #fff;
  font-weight: bold;
  padding: 2px 11px;
  text-align: left;
  border-right: 1px solid #fff;
  line-height: 1.2;
}
td {
  padding: 6px 11px;
  border-bottom: 1px solid #95bce2;
  vertical-align: top;
}
td * {
  padding: 6px 11px;
}
tr.alt td {
  background: #ecf6fc;
}
tr.over td, tr:hover td {
  background: #bcd4ec;
}
</style>
<script src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">
$(document).ready(function() {
  $("tr:even").addClass("alt");
});
</script>
<table>
<tr><th>numeral(s)</th><th>Person</th><th>action</th><th>object/animal</th></tr>
<tr><td>0</td><td title="Deschanel">Zooey</td><td title="with_a_saw">saw</td><td>ice</td></tr>
<tr><td>1</td><td title="Izzard">Eddie</td><td>eat</td><td>tea</td></tr>
<tr><td>2</td><td>Noah</td><td title="on">gnaw</td><td>wine</td></tr>
<tr><td>3</td><td title="3_stooges">Moe</td><td>mow</td><td>mayo</td></tr>
<tr><td>4</td><td title="Ghostbusters">Ray</td><td title="with_an_oar">row</td><td>rhea</td></tr>
<tr><td>5</td><td title="Princess">Leah</td><td title="down">lay</td><td title="wagon">wheel</td></tr>
<tr><td>6</td><td>Joey</td><td>shoo</td><td>shoe</td></tr>
<tr><td>7</td><td title="and_Peele">Key</td><td title="scratch_with_a_key">key</td><td>cow</td></tr>
<tr><td>8</td><td>Eve</td><td title="at">wave</td><td>pho</td></tr>
<tr><td>9</td><td title="Edgar_Allan">Poe</td><td title="to">bow</td><td>pie</td></tr>
<tr><td>00</td><td title="actor">Zeus</td><td title="ladle_sauce_on">sauce</td><td>seesaw</td></tr>
<tr><td>01</td><td>*****</td><td title="on_or_in">sit</td><td>soda</td></tr>
<tr><td>02</td><td>*****</td><td title="autograph">sign</td><td>swan</td></tr>
<tr><td>03</td><td title="bin_Laden">Osama</td><td title="bully_with_belly">sumo</td><td title="bottle_of">Zima</td></tr>
<tr><td>04</td><td>Sarah</td><td title="on">swear</td><td>sari</td></tr>
<tr><td>05</td><td>*****</td><td>swallow</td><td>seal</td></tr>
<tr><td>06</td><td title="Baron_Cohen">Sacha</td><td title="flip_one_on">switch</td><td>sushi</td></tr>
<tr><td>07</td><td title="Newton">Isaac</td><td>suck</td><td>sock</td></tr>
<tr><td>08</td><td title="from_Peep_Show">Sophie</td><td title="throw_lifesaver_over">save</td><td>sofa</td></tr>
<tr><td>09</td><td title="Bob">Sapp</td><td title="with_q-tip">swab</td><td>soup</td></tr>
<tr><td>10</td><td title="Clay">Dice</td><td>toss</td><td>dice</td></tr>
<tr><td>11</td><td>Dad</td><td>tattoo</td><td>toad</td></tr>
<tr><td>12</td><td>Dan</td><td title="put_on_like_a_hat">don</td><td title="bottle_of">iodine</td></tr>
<tr><td>13</td><td>Tom</td><td title="turn_a_dimmer_switch_on">dim</td><td>dime</td></tr>
<tr><td>14</td><td title="True_Blood">Tara</td><td>tear</td><td>tire</td></tr>
<tr><td>15</td><td title="Salvador">Dali</td><td title="like_a_rotary_phone">dial</td><td>towel</td></tr>
<tr><td>16</td><td title="Yar">Tasha</td><td>touch</td><td>dish</td></tr>
<tr><td>17</td><td title="Cheney">Dick</td><td title="at">tug</td><td>dog</td></tr>
<tr><td>18</td><td>Dave</td><td title="into_or_off_of">dive</td><td>taffy</td></tr>
<tr><td>19</td><td>Debbie</td><td title="on">type</td><td>tuba</td></tr>
<tr><td>20</td><td title="rapper">Nas</td><td title="at">wince</td><td>noose</td></tr>
<tr><td>21</td><td title="Williams">Wendy</td><td>untie</td><td>net</td></tr>
<tr><td>22</td><td title="Ryder">Winona</td><td title="as_a_transitive_verb_with">Onan</td><td>onion</td></tr>
<tr><td>23</td><td title="Campbell">Naomi</td><td title="as_a_transitive_verb">enema</td><td>gnome</td></tr>
<tr><td>24</td><td>Nero</td><td title="depilate">Nair</td><td title="seaweed">nori</td></tr>
<tr><td>25</td><td title="Patrick_Harris">Neil</td><td>inlay</td><td>nail</td></tr>
<tr><td>26</td><td>Nietzche</td><td>nudge</td><td>nacho</td></tr>
<tr><td>27</td><td>Nick</td><td title="on">knock</td><td title="3310">Nokia</td></tr>
<tr><td>28</td><td title="Campbell">Neve</td><td title="stab_with_a_knife">knife</td><td>knife</td></tr>
<tr><td>29</td><td>Anubis</td><td>nip</td><td>knob</td></tr>
<tr><td>30</td><td>*****</td><td>mace</td><td>mice</td></tr>
<tr><td>31</td><td>*****</td><td title="with_a_trumpet_mute">mute</td><td>mead</td></tr>
<tr><td>32</td><td title="from_modern_family">Mannie</td><td>moon</td><td>money</td></tr>
<tr><td>33</td><td>Mom</td><td>mime</td><td>muumuu</td></tr>
<tr><td>34</td><td title="Povich">Maury</td><td>marry</td><td>marrow</td></tr>
<tr><td>35</td><td>Molly</td><td>maul</td><td>mule</td></tr>
<tr><td>36</td><td title="Hedberg">Mitch</td><td title="with_potato_masher">mash</td><td>match</td></tr>
<tr><td>37</td><td>Mike</td><td title="steal_wallet_of">mug</td><td>mug</td></tr>
<tr><td>38</td><td title="Binchy">Maeve</td><td>move</td><td>muff</td></tr>
<tr><td>39</td><td>Moby</td><td>mop</td><td>amoeba</td></tr>
<tr><td>40</td><td title="O'Donnell">Rosie</td><td title="above_head">raise</td><td>rice</td></tr>
<tr><td>41</td><td>Rita</td><td>ride</td><td>rat</td></tr>
<tr><td>42</td><td title="Howard">Ron</td><td title="put_reins_on">rein</td><td>iron</td></tr>
<tr><td>43</td><td>*****</td><td>ram</td><td>ram</td></tr>
<tr><td>44</td><td title="Gilmore">Rory</td><td title="at">roar</td><td>rear</td></tr>
<tr><td>45</td><td title="Julia">Raul</td><td title="in">reel</td><td>*****</td></tr>
<tr><td>46</td><td title="Bunker">Archie</td><td title="for">reach</td><td>roach</td></tr>
<tr><td>47</td><td>Rick</td><td>rake</td><td>rock</td></tr>
<tr><td>48</td><td title="Nadal">Rafa</td><td title="abrade_with_sandpaper">rough</td><td>reef</td></tr>
<tr><td>49</td><td title="Macintyre">Reba</td><td>rub</td><td>rope</td></tr>
<tr><td>50</td><td>Liz</td><td title="sew_lace_on">lace</td><td>lice</td></tr>
<tr><td>51</td><td>Lidia</td><td title="on_fire">light</td><td>lute</td></tr>
<tr><td>52</td><td>*****</td><td title="on">lean</td><td>lion</td></tr>
<tr><td>53</td><td>Elmo</td><td>loom</td><td>lime</td></tr>
<tr><td>54</td><td>Larry</td><td>lure</td><td>lyre</td></tr>
<tr><td>55</td><td>Lola</td><td title="at">lol</td><td>lily</td></tr>
<tr><td>56</td><td title="Keys">Alicia</td><td>leash</td><td>leech</td></tr>
<tr><td>57</td><td title="Skywalker">Luke</td><td>lick</td><td>elk</td></tr>
<tr><td>58</td><td>Livia</td><td title="apply_gold_leaf_to">leaf</td><td>loofah</td></tr>
<tr><td>59</td><td>*****</td><td>elbow</td><td>wallaby</td></tr>
<tr><td>60</td><td title="Dewitt">Joyce</td><td>chase</td><td>cheese</td></tr>
<tr><td>61</td><td title="Foster">Jodie</td><td title="on">sh*t</td><td>cheetah</td></tr>
<tr><td>62</td><td title="Laroquette">John</td><td title="polish">shine</td><td>chain</td></tr>
<tr><td>63</td><td>Jimmy</td><td>shame</td><td title="bucket_of">chum</td></tr>
<tr><td>64</td><td>Jerry</td><td>shear</td><td>chair</td></tr>
<tr><td>65</td><td>Joel</td><td>chill</td><td>cello</td></tr>
<tr><td>66</td><td title="Judy">Judge</td><td>shush</td><td title="manga_volume">shojo</td></tr>
<tr><td>67</td><td title="Zulu">Shaka</td><td>choke</td><td>chalk</td></tr>
<tr><td>68</td><td>Jeff</td><td>shave</td><td title="peanut_butter">Jif</td></tr>
<tr><td>69</td><td title="and_Dale">Chip</td><td title="with_an_ax">chop</td><td>sheep</td></tr>
<tr><td>70</td><td>Gauss</td><td>kiss</td><td>goose</td></tr>
<tr><td>71</td><td title="Blanchette">Cate</td><td>cut</td><td>cat</td></tr>
<tr><td>72</td><td title="Stefani">Gwen</td><td>cane</td><td>canoe</td></tr>
<tr><td>73</td><td title="Kardashian">Kim</td><td>comb</td><td title="honey">comb</td></tr>
<tr><td>74</td><td>*****</td><td title="onto">cry</td><td>car</td></tr>
<tr><td>75</td><td title="Bundy">Kelly</td><td>call</td><td>koala</td></tr>
<tr><td>76</td><td title="Craig_T._Nelson">Coach</td><td>catch</td><td>cashew</td></tr>
<tr><td>77</td><td title="Monster">Cookie</td><td>kick</td><td>*****</td></tr>
<tr><td>78</td><td title="Annan">Kofi</td><td>cuff</td><td title="cup_of">coffee</td></tr>
<tr><td>79</td><td title="Bryant">Kobe</td><td title="slice_into_cubes">cube</td><td>cape</td></tr>
<tr><td>80</td><td title="bear">Fozzie</td><td>fuse</td><td>fez</td></tr>
<tr><td>81</td><td title="Boba">Fett</td><td>feed</td><td>foot</td></tr>
<tr><td>82</td><td title="White">Vanna</td><td>fan</td><td>phone</td></tr>
<tr><td>83</td><td title="Ira_Glass_because_he_described_himself_as_such">Femme</td><td title="smoke_like_a_cigarette">fume</td><td>foam</td></tr>
<tr><td>84</td><td title="Stephen">Fry</td><td>fry</td><td>wafer</td></tr>
<tr><td>85</td><td>Phil</td><td title="away">file</td><td>foil</td></tr>
<tr><td>86</td><td>Fitch</td><td title="for">fish</td><td>fish</td></tr>
<tr><td>87</td><td>*****</td><td>*****</td><td>fig</td></tr>
<tr><td>88</td><td title="Johnny">Five</td><td title="blow_into_and_hold_like_a_fife">fife</td><td>fife</td></tr>
<tr><td>89</td><td>Phoebe</td><td title="play_with_xylophone_sticks">vibe</td><td title="security">fob</td></tr>
<tr><td>90</td><td title="Gary">Busey</td><td title="on">p*ss</td><td>bees</td></tr>
<tr><td>91</td><td title="Page">Bettie</td><td>bite</td><td>bat</td></tr>
<tr><td>92</td><td>*****</td><td>open</td><td>piano</td></tr>
<tr><td>93</td><td>Pam</td><td title="strike_with_bam-bams_club">bam</td><td title="I-beam">beam</td></tr>
<tr><td>94</td><td title="White">Barry</td><td>bury</td><td>bear</td></tr>
<tr><td>95</td><td>Paul</td><td title="on">blow</td><td>pillow</td></tr>
<tr><td>96</td><td title="George_W.">Bush</td><td>pitch</td><td>peach</td></tr>
<tr><td>97</td><td>Beck</td><td title="on">puke</td><td>pig</td></tr>
<tr><td>98</td><td title="vampire_slayer">Buffy</td><td>pave</td><td>beef</td></tr>
<tr><td>99</td><td>Pope</td><td>pop</td><td>*****</td></tr>
</table>
